package com.bonus.canteen.core.supply.purchase.domain.bo;

import java.util.List;

public class DrpNoticeGeneralMqDTO {
   private Integer noticeType;
   private Long noticeId;
   private List<String> recipientList;
   private String code;
   private String supplierName;
   private List<String> resultList;
   private String drpInquirySendNoticeType;

   public Integer getNoticeType() {
      return this.noticeType;
   }

   public Long getNoticeId() {
      return this.noticeId;
   }

   public List<String> getRecipientList() {
      return this.recipientList;
   }

   public String getCode() {
      return this.code;
   }

   public String getSupplierName() {
      return this.supplierName;
   }

   public List<String> getResultList() {
      return this.resultList;
   }

   public String getDrpInquirySendNoticeType() {
      return this.drpInquirySendNoticeType;
   }

   public void setNoticeType(final Integer noticeType) {
      this.noticeType = noticeType;
   }

   public void setNoticeId(final Long noticeId) {
      this.noticeId = noticeId;
   }

   public void setRecipientList(final List<String> recipientList) {
      this.recipientList = recipientList;
   }

   public void setCode(final String code) {
      this.code = code;
   }

   public void setSupplierName(final String supplierName) {
      this.supplierName = supplierName;
   }

   public void setResultList(final List<String> resultList) {
      this.resultList = resultList;
   }

   public void setDrpInquirySendNoticeType(final String drpInquirySendNoticeType) {
      this.drpInquirySendNoticeType = drpInquirySendNoticeType;
   }
}
